Subject: Re: bug#19468: 25.0.50; UI inconveniences with M-.

From: Dmitry Gutov <[email-masked]>
Date: Tue, 28 Apr 2015 01:32:35 +0300

On 04/27/2015 10:15 PM, Eli Zaretskii wrote:

> We shouldn't treat the Emacs core as second-rate citizen, either.  A
> feature as central to code development and Emacs in general as finding
> definitions and references of symbols cannot thrive only (or mainly)
> outside the core, IMO.

So? What are you doing to help with that? Are you asking anyone 
currently participating in this thread to work on CEDET?

> Where did you see me say I dislike it?  I'm just saying that learning
> a new UI for the sake of a new UI is a waste.  I _am_ prepared to
> learn a new UI if it brings new useful functionality with it.

The new UI itself brings tangible improvements by itself, as well as a 
unified interface that can (and hopefully will) be used by different 
projects. I don't know how you don't see the value in that.